#fw-section-featured-collection-0 {
--font-heading-scale: 1.74;
--font-body-scale: 1.61;
}
#fw-section-featured-collection-0 {
--color-primary: #a700fc;
--color-primary-rgb: 167, 0, 252;
--color-background: #289090;
--color-background-rgb: 40, 144, 144;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 113;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-donations-0 {
--color-primary: #4d0c81;
--color-primary-rgb: 77, 12, 129;
--color-background: #289090;
--color-background-rgb: 40, 144, 144;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 113;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #a700fc;
--color-primary-rgb: 167, 0, 252;
--color-background: #289090;
--color-background-rgb: 40, 144, 144;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 113;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-header {
--color-primary: #a700fc;
--color-primary-rgb: 167, 0, 252;
--color-background: #313242;
--color-background-rgb: 49, 50, 66;
--color-on-primary: #813434;
--color-on-primary-rgb: 129, 52, 52;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 52;
background-color: var(--color-background);
color: var(--color-on-background);

}